<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfvb4QmTLItarCKIozAvmxzLQ3F3xbFHyGjCNfjUKHZV2j-wqjFIBq7yu3yCnMx4x7CfGls5EXVa8HsWgTM73Pa01Swx0Brrf7_r_z_X-jBiUsphE5GS2liWXG_03ZnBFYx4IAipNO4XDX_2T3dML6CSPrl4wM0tHvQstjWC0Nw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">67dbc3f0-3851-4c00-9d36-1c83abcbaaed</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757915910" />
</map>
